View Issue Details

IDProjectCategoryView StatusLast Update
0003061NoesisGUIStudiopublic2024-02-16 02:00
Reporterfllorens Assigned Todfranjic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target VersionStudio_A1 
Summary0003061: Crash when resizing path inside template
DescriptionAs seen here: https://youtu.be/ZnJH8w53qek?feature=shared&t=1161
TagsNo tags attached.
PlatformAny

Activities

fllorens

fllorens

2024-02-02 12:27

reporter  

ResizingPath.dmp (247,820 bytes)
dfranjic

dfranjic

2024-02-16 02:00

developer   ~0009201

This has been fixed with Sergio's r13398 commit.

Issue History

Date Modified Username Field Change
2024-02-02 12:27 fllorens New Issue
2024-02-02 12:27 fllorens File Added: ResizingPath.dmp
2024-02-06 10:07 jsantos Assigned To => dfranjic
2024-02-06 10:07 jsantos Status new => assigned
2024-02-06 10:07 jsantos Target Version => Studio_A1
2024-02-16 02:00 dfranjic Status assigned => resolved
2024-02-16 02:00 dfranjic Resolution open => fixed
2024-02-16 02:00 dfranjic Note Added: 0009201